{
    "status": "success",
    "data": [
        {
            "": "Ahrimdon",
            "platform": "PC",
            "title": "Modern Warfare",
            "date": "EST: Friday, February 28, 2025 06:18:01 AM",
            "category": "Statistic",
            "meta": {
                "mode": "Gunfight",
                "stats": {
                    "headshots": 5,
                    "kdr": 2.0
                },
                "map": "Rust",
                "matchId": "15842425115216473753",
                "platform": "battle"
            },
            "rendered": "Ahrimdon got a 2.00 K/D ratio and 5 headshots in Gunfight",
            "topFavorite": false,
            "favorited": false,
            "favoriteData": {},
            "reactions": {
                "userReaction": null,
                "counts": {},
                "updated": "EST: Wednesday, December 31, 1969 07:00:00 PM"
            }
        },
        {
            "": "Ahrimdon",
            "platform": "PC",
            "title": "Modern Warfare",
            "date": "EST: Friday, February 28, 2025 05:56:56 AM",
            "category": "Statistic",
            "meta": {
                "mode": "Gunfight",
                "stats": {
                    "kdr": 3.0
                },
                "map": "Pine",
                "matchId": "6338543388951098641",
                "platform": "battle"
            },
            "rendered": "Ahrimdon got a 3.00 K/D ratio in Gunfight",
            "topFavorite": false,
            "favorited": false,
            "favoriteData": {},
            "reactions": {
                "userReaction": null,
                "counts": {},
                "updated": "EST: Wednesday, December 31, 1969 07:00:00 PM"
            }
        },
        {
            "": "Ahrimdon",
            "platform": "PC",
            "title": "Modern Warfare",
            "date": "EST: Friday, February 28, 2025 04:33:18 AM",
            "category": "Statistic",
            "meta": {
                "mode": "Gunfight",
                "stats": {
                    "headshots": 8,
                    "kdr": 2.5
                },
                "map": "Stack",
                "matchId": "3229017940775820743",
                "platform": "battle"
            },
            "rendered": "Ahrimdon got a 2.50 K/D ratio and 8 headshots in Gunfight",
            "topFavorite": false,
            "favorited": false,
            "favoriteData": {},
            "reactions": {
                "userReaction": null,
                "counts": {},
                "updated": "EST: Wednesday, December 31, 1969 07:00:00 PM"
            }
        },
        {
            "": "Ahrimdon",
            "platform": "PC",
            "title": "Modern Warfare",
            "date": "EST: Friday, February 28, 2025 03:43:41 AM",
            "category": "Statistic",
            "meta": {
                "mode": "Gunfight",
                "stats": {
                    "kdr": 3.5
                },
                "map": "Shipment",
                "matchId": "6341032905084041129",
                "platform": "battle"
            },
            "rendered": "Ahrimdon got a 3.50 K/D ratio in Gunfight",
            "topFavorite": false,
            "favorited": false,
            "favoriteData": {},
            "reactions": {
                "userReaction": null,
                "counts": {},
                "updated": "EST: Wednesday, December 31, 1969 07:00:00 PM"
            }
        }
    ]
}